/* stylelint-disable */
/* stylelint-enable */
.dredgers__title,
.services__title {
  padding-top: 6.25rem;
}

.content-title {
  margin-top: 0;
}

.dredgers__text-wrapper {
  padding-top: 65px;
  padding-bottom: 0;
}

.dredgers__text-wrapper:last-child {
  padding-bottom: 100px;
}

@media (max-width: 600px) {
  .dredgers__text {
    font-size: 18px;
  }
}

.dredgers__text:first-child {
  padding-bottom: 33px;
}

.dredgers__card-button-link {
  width: 100%;
  max-width: 10rem;
}
